activity = "Активность";
all_accounts = "Все учетные записи";
all_contacts = "Все контакты";
always_on_top = "Всегда наверху";
anyone = "Все";
auto_accept_av_msg = "Вы уверены что хотите принимать приглашения на чат A/V автоматически? Все чаты A/V принимаются автоматически. Выберите \"Опции…\" чтобы принимать приглашения только от определенных пользователей или только на определенных учетных записях.";
auto_accept_av_title = "Принимать приглашения на чат A/V автоматически?";
auto_accept_avchats_from = "Автоматически принимать чат A/V от:";
auto_accept_files_from = "Автоматически принимать файлы от:";
auto_accept_files_msg = "Вы уверены, что хотите принимать все посылаемые вам файлы автоматически? Все файлы принимаются автоматически. Выберите \"Опции…\" чтобы принимать файлы только определенных пользователей или только на определенных учетных записях.";
auto_accept_files_title = "Принимать передачу файлов автоматически?";
auto_accept_screen_sharing_from = "Автоматически принимать общий экран от:";
auto_accept_sharing_msg = "Вы уверены что хотите принимать приглашения на общий экран автоматически? Все приглашения на общий экран принимаются автоматически. Выберите \"Опции…\" чтобы принимать приглашения только от определенных пользователей или только на определенных учетных записях.";
auto_accept_sharing_title = "Принимать приглашения на общий экран?";
autoclear_after = "Период";
available_status = "%@ теперь присутствует.";
available_status_msg = "%@ теперь присутствует. (%@)";
away_status = "%@ теперь отсутствует.";
away_status_change = "%@ поменял статус отсутствия. (%@)";
away_status_msg = "%@ теперь отсутствует. (%@)";
by_handle = "By Handle";
cancel = "Cancel";
changed_song_msg = "%@ поменял песню. (%@)";
changed_status_msg = "%@ поменял сообщение статуса. (%@)";
clear = "Очистить";
clear_past_activity = "Очистить прошедшую активность";
clear_past_activity_msg = "Вы уверены, что хотите навсегда очистить всю прошедшую активность?";
close = "Close";
close_all_tabs = "Закрыть все вкладки";
close_quick_look = "Close Quick Look";
confirm_close_av_msg = "Are you sure you want to end this AV chat?";
confirm_close_av_title = "End AV Chat?";
confirm_window_close = "Подтвердите закрытие окна";
confirm_window_close_msg = "Вы уверены, что хотите закрыть все вкладки в этом окне?";
contacts = "Контакты";
delete = "Удалить";
delete_all_logs_msg = "Вы уверены, что хотите удалить всю прошлую переписку с %@?";
delete_logs = "Удалить записи";
delete_selected_logs_msg = "Вы уверены, что хотите удалить всю выбранную переписку с %@?";
donate_msg_1 = "Thank you for using Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat.";
donate_msg_2 = "Thank you for continuing to use Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat. This message will not appear again.";
dont_close = "Не закрывать";
dont_delete = "Не удалять";
empty_chat = "Пустой чат";
export = "Экспорт";
export_as_text = "Экспортировать как текст";
filter = "Фильтровать";
fix_dates = "Исправить даты";
fix_log_dates = "Исправить даты переписки?";
fix_log_dates_msg = "По-видимому, даты создания файлов переписки не верны. Хотите, чтобы Chax исправил даты создания файлов на основе дат в сообщениях?";
growl_available = "%@ теперь присутствует";
growl_away = "%@ теперь отсутствует";
growl_idle = "%@ теперь не занят";
growl_offline = "%@ теперь оффлайн";
growl_online = "%@ тепрь онлайн";
growl_prefs_msg = "Все уведомления Growl включены по умолчанию. Чтобы поменять набор отображаемых уведомлений, перейдите в системную настройку Growl в Системных настройках и выберите уведомления, которые Growl будет показывать от имени Chax.";
growl_prefs_title = "Настройки уведомлений Growl";
growl_says = "%@ говорит";
ichat_activity_log = "Журнал активности iChat";
idle_status = "%@ теперь не занят.";
im_from = " from %@";
incoming_file = "Входящий файл";
last_chat_date_time = "Last chat on %@ at %@";
log_viewer = "Журнал";
message_history_enable_logging = "Enable Logging";
message_history_logs_msg = "You need to enable message logging to use message history. Would you like to enable message logging now?";
message_history_logs_title = "Enable message logging?";
mobile_msg = "%@ в данный момент подключен через мобильное устройство. Вы уверены, что хотите отправить сообщение для %@?";
mobile_title = "Сообщение мобильному пользователю";
more_info = "Подробнее";
mute_alert_sounds = "Отключить звуки предупреждений";
no = "No";
no_group = "Нет группы";
no_logs = "Записи в журнале не найдены";
no_logs_msg = "Не найдено записей за %@.";
noupdate_msg = "Эта версия Chax - текущая (версия %@).";
noupdate_title = "Нет новых обновлений";
outgoing_file = "Исходящий файл";
reveal_in_finder = "Показать в Finder";
search = "Найти";
searching = "Поиск...";
send_camera_snapshot = "Send Camera Snapshot…";
show_text_status = "Показать текстовый статус";
tab_window_title = "Сообщения: %@";
update_get = "Получить обновление";
update_ignore = "Пропустить";
update_msg = "Доступна новая версия Chax. Желаете загрузить новейшую версию? У вас сейчас версия %@, новейшая доступная - версия %@.";
update_prompt_checkbox = "Include system, iChat, and Chax version";
update_prompt_msg = "Would you like Chax to automatically check for updates? No personal information is sent.";
update_prompt_title = "Automatic Updates";
update_title = "Новая версия доступна";
updateerror_msg = "Chax не удалось проверить обновления.\n\n%@";
updateerror_msg_unreachable = "Удаленный компьютер недостижим.";
updateerror_title = "Ошибка при проверке обновлений";
view_logs = "Смотреть журнал";
view_with_quick_look = "View With Quick Look";
yes = "Yes";
